.news_even_entry { background-color:rgb(230,230,255); color:rgb(0,0,0); font-family:sans-serif; font-size:80%; }
.news_odd_entry { background-color:rgb(240,240,255); color:rgb(0,0,0); font-family:sans-serif; font-size:80%; }
.news_entry_date { color:rgb(128,128,128); font-family:sans-serif; font-size:80%; }
.news_block { list-style-type:none; padding:0px; margin:0px; font-family:sans-serif; font-size:80%; }
